Scilab Function

whos - liste des variables courantes dans un format détaillé

### Calling Sequence

  `whos()`
  `whos -type typ`
  `whos -name nam`

### Parameters

- `typ` : nom du type des variables sélectionnées (voir `typeof` )
- `nam` : premiers caractères des noms des variables recherchées

### Description

`whos()` affiche tous les noms des variables courantes, leurs types et la place mémoire occupée.

`whos -type typ` affiche tous les noms des variables courantes de type spécifié dans `typ` .

`whos -name nam` affiche tous les noms des variables courantes dont le nom commence par `'nam'`

### Examples

    whos()

    whos -type boolean

    whos -name %

### See Also

`who` , `typeof` ,